/*----------共通要素-------------------------------------------------*/
html {font-size:13px; background-color:transparent; background-image:none;}
body {
	font-family:"Yu Gothic";'osaka','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ','ＭＳ Ｐゴシック','MS PGothic','ＭＳ ゴシック',helvetica,arial,sans-serif;
	-webkit-text-size-adjust: 100%;
	color:#222222;
	overflow:auto;
	}
a {text-decoration:none; color:#ff911e; -webkit-transition: .25s ease-in-out; transition: .25s ease-in-out;}
a:hover {text-decoration:none; opacity:0.8;}
.left {float:left; }
.right {float:right; }
.caption {display:none; }
.clearfix:before,
.clearfix:after {content:""; display:table;}
.clearfix:after {clear:both;}
#site-container {width:100%;}
#to-top {position:fixed; bottom:20px; right:20px; z-index:2; width:45px; height:49px;
	-webkit-transition:.25s ease-in-out; transition:.25s ease-in-out;}
#to-top a {display:block;}
#to-top:hover {-webkit-transition:.15s ease-in-out; transition:.15s ease-in-out;
    -webkit-transform-origin:50% 50%; -moz-transform-origin:50% 50%; transform-origin:50% 50%;
	-webkit-transform:scale(1.1); -moz-transform:scale(1.1); transform:scale(1.1);}
#to-top:active {bottom:55px; -webkit-transition:.15s ease-in-out; -moz-transition:.15s ease-in-out; transition:.15s ease-in-out;}

	
img {width:100%;}


/*----------ヘッダー-------------------------------------------------*/

header {height:; padding-top:25px;}
#hb-area {}
#sns-list {position:absolute; top:20px; right:50px;}
#sns-list li {display:inline-block; margin-right:5px; width:24px;}
#sns-list li:last-child {margin:0;}
#sns-list li img { }

.logo {width:200px; margin:0 auto 4px;}

/*---ヘッダー2---*/
nav {border-bottom:1px solid #dcdcdc; z-index:2; background-color:#fff;
	-webkit-box-shadow: 0px 3px 5px 0 rgba(0,0,0,0.1); -moz-box-shadow: 0px 3px 5px 0 rgba(0,0,0,0.1); box-shadow: 0px 3px 5px 0 rgba(0,0,0,0.1);}
.head-navi {font-size:15px; font-weight:bold; width:100%; background-color:#fff;}
.head-navi ul {margin:0 auto; padding:11px 20px 0; text-align:center;}
.head-navi ul li {display:inline-block; padding:0 1% 8px; line-height:30px;}
.head-navi ul li span.ic-ccarrow-b {padding-right:2px; color:#d4d4d4; vertical-align:-1px;}
header .fixed {position:fixed; top:0px; opacity:0.95;}
.head-navi li#head-navi-blanks p {font-size:23px; vertical-align:-3px; padding:0; display:inline-block;}
.head-navi li#head-navi-blanks p:last-child {padding-left:3px;}
.head-navi ul li img {height:45%; width:45%;}


/*----------ボディ-------------------------------------------------*/

#body { width:980px; padding:0; margin:0 auto; line-height:23px;}


/*--ページタイトル--*/
h1.page-title {font-size:36px; color:#ff911e; font-weight:bold; letter-spacing:3px; text-align: left; margin:60px 0; line-height:34px;}

/*--コンテンツタイトル--*/
.cont-title {font-size:25px; font-weight:bold; color:#0088d3; text-align:center; letter-spacing:1px; line-height:35px;}
.cont-title img {width:54px; display:block; margin:15px auto 0;}



/*----------フッター-------------------------------------------------*/
#footer { padding:0; margin:80px auto 30px; border-top:1px solid #dcdcdc;}
#footer-in { width:980px; margin:60px auto 0;}
 



#f-new, #f-left, #f-center, #f-right, .new-title {display:inline-block; vertical-align:top;}
#f-new,  .new-title {width:680px;}
#f-new img,  .new-title img{ margin-bottom:25px;}
#f-left {width:350px; font-size:12px;}
#f-left-l { float:left; width:130px;}
#f-left img {width:130px; height:130px;}
#f-left-r { float:left; width:200px; margin-left:20px;}
#f-left-r #cd-description {vertical-align:top;} 
#f-left p { font-size:11px; margin-top:8px;}
#f-center {width:300px; margin-left:25px;}
#f-center img {width:300px; height:114px;}
#f-right {width:250px; margin-left:45px;} 
#f-right #footer-logo { width:270px; height:25px;}

#f-sns-area {position:relative;}
#f-sns-list {position:absolute; top:25px; right:0;}
#f-sns-list li {display:inline-block; margin-right:3px; width:30px;}
#f-sns-list li:last-child {margin:0;}
#f-sns-list li img { width:30px; height:30px;}

#f-nav {font-size:12px; margin-top:25px; letter-spacing:2px; line-height:30px;}
#f-nav a{color:#222222;}
#f-right #melmag {margin-top:15px;}
strong {font-weight:600;}